<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent">
<ScrollView
    android:id="@+id/scrollView1"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent" 
        android:fillViewport="true"
        android:background="@color/white"
    >

    
    <LinearLayout
        android:id="@+id/login"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
     
        android:orientation="vertical"
        android:padding="20dp" >
        
<LinearLayout
        android:id="@+id/logi0n"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        
         android:background="@drawable/edittext_green"
        android:padding="20dp" >
        
    <TextView android:id="@+id/lblEstatus" 
        android:layout_width="match_parent"
         android:layout_height="wrap_content" 
         android:ems="10" 
         android:text="WA: Warehouse Assistant" 
        
         android:textColor="@color/white" 
         android:textColorHint="#bbbbbb" 
         android:textSize="14sp"/>
        
        
        
   <TextView
            android:id="@+id/Motivotime"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textColor="@color/white" 
            android:ems="10"
            android:text="BIENVENIDO"
            android:textColorHint="#bbbbbb"
            android:textSize="32sp" >
        </TextView>
           
   <TextView
           android:id="@+id/DetalleMotivo"
           android:layout_width="match_parent"
           android:layout_height="wrap_content"
           android:textColor="@color/white" 
           android:ems="10"
           android:text="Regístrese para iniciar"
           android:textColorHint="#bbbbbb"
           android:textSize="16sp" > 
        </TextView>
        
</LinearLayout>
<TextView
    android:id="@+id/textView3"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:paddingLeft="5dip"
    android:paddingTop="30dip"
    android:text="Nombre completo:"
    android:textAppearance="?android:attr/textAppearanceSmall"
    android:textColor="@color/black" />

        <EditText
            android:id="@+id/userwa"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/edittext_lemonchiffon"
            android:ems="30"
            android:hint=""
            android:singleLine="true"
            android:padding="10dp"
            android:nextFocusDown="@+id/companywa"
            android:textColorHint="#bbbbbb"
            android:textSize="14sp" >

            <requestFocus />
        </EditText>

<TextView
    android:id="@+id/textView223"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:paddingLeft="5dip"
    android:paddingTop="20dip"
    android:text="Compañia:"
    android:textAppearance="?android:attr/textAppearanceSmall"
    android:textColor="@color/black" />

        <EditText
            android:id="@+id/companywa"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
      		android:background="@drawable/edittext_lemonchiffon"
            android:ems="15"
            android:hint=""
            android:singleLine="true"
            android:padding="10dp"
            android:nextFocusDown="@+id/licensewa"
            android:textColorHint="#bbbbbb"
            android:textSize="14sp" >
         
        </EditText>
        
<TextView
    android:id="@+id/waidheader"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:paddingLeft="5dip"
    android:paddingTop="20dip"
    android:text="Licencia:"
    android:textAppearance="?android:attr/textAppearanceSmall"
    android:textColor="@color/black" />

        <EditText
            android:id="@+id/licensewa"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
         	android:background="@drawable/edittext_lemonchiffon"
            android:ems="16"
            android:hint=""
            android:singleLine="true"
            android:padding="10dp"
            android:textColorHint="#bbbbbb"
            android:textSize="14sp" >

        
        </EditText>

     <EditText
             android:layout_width="fill_parent"
             android:layout_height="0dp"
             android:layout_marginBottom="5dp"
             android:layout_marginLeft="10dp"
             android:layout_marginRight="10dp"
             android:layout_weight="1"
             android:gravity="bottom"
             android:visibility="invisible" />

     <Button
         android:id="@+id/btnSingInwa"
         android:layout_width="match_parent"
         android:layout_height="wrap_content"
         android:layout_margin="4dp"
         android:layout_marginTop="20dp"
         android:onClick="onSave"
         android:padding="10dp"
         android:text="Registrarse"
         android:textColor="@color/black" />

        </LinearLayout>


</ScrollView>
</RelativeLayout>